Skip to main content
GET
Get totals per question for a form

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Replo-Api-Version
enum<string>
required

The public API version to use for this request.

Available options:
2026-11-10

Path Parameters

formId
string<uuid>
required

The form's id, from replo_forms_list

Query Parameters

projectId
string<uuid>
required

The project that owns the forms, from list_projects

Response

Get totals per question for a form

formId
string<uuid>
required
totalResponses
integer
required

Every response the form has

summarizedResponses
integer
required

The responses the totals count: the latest 10,000 when the form has more

fields
object[]
required

Every answerable question, in the form's order

Totals for one question, computed from saved responses

object
enum<string>
required
Available options:
form_summary